.tail-top{ background:url(images/bg_cont.jpg) top left no-repeat}
.tail-top1{ background:url(images/bg-5.gif) top center no-repeat; position:relative}


.right_bgd { position:absolute; top:0; right:0; width:50%; height:1400px; background:url(images/bg-2.gif) top left repeat-x ;}

.col-1, .col-2, .col-3, .col-4{ float:left}
/*======= width =======*/
.main{margin:0 auto; text-align:left; width:960px; position:relative }

/*======= header =======*/
#header {height:144px; }

/*======= index.html =======*/
#page1 #content .col-1{ width:145px; margin-right:39px}
#page1 #content .col-2{ width:142px}
#page1 #content .col-3{ width:490px; margin-right:61px}
#page1 #content .col-4{ width:329px}
/*======= index-1.html =======*/
#page2 #content .col-1{ width:507px; margin-right:49px}
#page2 #content .col-2{ width:328px}
#page2 #content .col-3{ width:505px; margin-right:49px}
#page2 #content .col-4{ width:329px}
#page2 #content .col-3 .col-1{ width:237px; margin-right:35px}
#page2 #content .col-3 .col-2{ width:232px}
/*======= index-2.html =======*/
#page3 #content .col-1{ width:183px; margin-right:50px}
#page3 #content .col-2{ width:183px}
#page3 #content .col-3{ width:515px; margin-right:39px}
#page3 #content .col-4{ width:329px}
#page3 #content .col-3 .col-1{ width:145px; margin-right:35px}
#page3 #content .col-3 .col-2{ width:142px}
/*======= index-3.html =======*/
#page4 #content .col-1{ width:507px; margin-right:49px}
#page4 #content .col-2{ width:328px}
#page4 #content .col-3{ width:515px; margin-right:39px}
#page4 #content .col-4{ width:329px}
#page4 #content .col-3 .col-1{ width:237px; margin-right:35px}
#page4 #content .col-3 .col-2{ width:232px}
/*======= index-4.html =======*/
#page5 #content .col-1{ width:507px; margin-right:49px}
#page5 #content .col-2{ width:328px}
#page5 #content .col-3{ width:515px; margin-right:39px}
#page5 #content .col-4{ width:329px}
/*======= index-5.html =======*/
#page6 #content .col-1{ width:507px; margin-right:49px}
#page6 #content .col-2{ width:328px}
#page6 #content .col-3{ width:515px; margin-right:39px}
#page6 #content .col-4{ width:329px}
#page6 #content .col-4 .col-1{ width:70px; margin-right:0}
#page6 #content .col-4 .col-2{ width:253px}

/*======= footer =======*/
#footer { height:130px; }
